# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

source 'https://github.com/CocoaPods/Specs.git'


target 'Bean2Go' do
  # Comment the next line if you're not using Swift and don't want to use dynamic 

  pod 'GoogleMaps'
  pod 'GooglePlaces'
  pod 'Alamofire', '~> 4.7'
  pod 'SwiftyJSON'
  pod 'AlamofireImage'
  pod 'Firebase/Auth'
  pod 'Firebase/Core'
  pod 'Firebase/Messaging'
  pod 'Firebase/Crash'
  pod 'GoogleSignIn'
  pod 'KRProgressHUD'
  pod 'ObjectMapper'
  pod 'IQKeyboardManagerSwift'
  pod 'Socket.IO-Client-Swift'
  pod 'Socket.IO-Client-Swift'
  pod 'Fabric'
  pod 'Crashlytics'
  pod 'CryptoSwift'
  pod 'SwiftyGif'
  pod 'CountryPickerView'

end
